### Method

# Gsk Transformprint

#### Declaration [src]

    void
    gsk_transform_print (
      GskTransform* self,
      GString* string
    )

#### Description [src]

Converts `self` into a human-readable string representation suitable for printing.

The result of this function can later be parsed with `gsk_transform_parse()`.

#### Parameters

`string`

  Type: `GString`

  The string to print into.

  The data is owned by the caller of the method.